Advanced search

6 search results

  • mandriva: Option EDGE Combo (GPRS/Wi-fi PCMCIA)
    Answer: GPRS/EDGE 03:00.1 Serial controller: Broadcom Corporation: Unknown device 4333 (rev 03) sám se nadetekuje jako ttySxx: dmesg | grep -B 1 tty: PCI: Enabling device 0000:03:00.1 (0000 -> 0001) ttyS4 ...
  • windows: drivery pro SVEC WLB-1100 802.11b Wireless LAN PCMCIA
    Answer: FCC ID: NHPWLB1100 ...
  • šifrování / certifikáty: gpg - revokace certifikatu
    Answer: podle http://www.hackdiary.com/archives/000042.html 1) Bud vygenerovat (pokud znam heslo k privatnimu klici) nebo pouzit drive vygenerovany (zapomenute heslo): gpg --gen-revoke IDKLICE 2) zkopirovat vygenerovany nebo ulozeny revokacni certifikat do ...
  • php: pripojeni php na MS SQL Server 2005
    Answer: apt-get install php-pear pear list pear install MDB2 pred pokracovanim je treba mit nainstalovano php mssql extension v debianu staci: apt-get install php5-sybase v ubuntu (Feisty) je potreba php-mssql zkompilovat: clanek ...
  • php: kompilace php5-mssql
    Answer: Podle postu: http://ubuntuforums.org/showthread.php?t=350269#post_thanks_box_2087818 http://panthar.org/2006/06/15/php-with-mssql-on-ubuntu-606/ Install the Debian Package tools: Code: apt-get install build-essential debhelper Then, download the PHP5 Source Files: Code: apt-get source php5 Get the dependencies for building PHP5: Code: apt-get build-dep php5 cd to the ...
  • ubuntu / debian: error while loading shared libraries: libstdc++-libc6.2-2.so.3: can not open shared object file: No such file or
    Answer: This library contains GUTSY package libstdc++2.10-glibc2.2_2.95.4-24_i386.deb which is not longer available on ubuntu mirrors. Solution is to do ftp search for this package - for example: ftp://ftp.cvut.cz/mirrors/ubuntu.com/pool/universe/g/gcc-2.95/ Download, ...

The most popular searches are: